[Drivers]
Driver0=Driver do Microsoft Access (*.m
[jxc]
Driver=Driver do Microsoft Access (*.m
Params=DATABASE NAME:jxc;USER NAME:sa;ODBC DSN:jxc;OPEN MODE:READ/WRITE;BATCH COUNT:200;MAX ROWS:-1;SCHEMA CACHE SIZE:8;SCHEMA CACHE TIME:-1;SQLPASSTHRU MODE:SHARED AUTOCOMMIT;SQLQRYMODE:LOCAL;ENABLE SCHEMA CACHE:FALSE;ENABLE BCD:FALSE;ROWSET SIZE:20;BLOBS TO CACHE:64;BLOB SIZE:32;PASSWORD:michael&karen
